How to install libkf5wallet-data on Debian Unstable (Sid)